<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/scyle-css.css" />
  </head>
  <body>
    <header class="header">
      <section class="intro">
        <a href="#" class="logo">Ra<span class="logo-color">mada.js</span></a>

        <div class="container">
          <nav class="nav-part">
            <ul class="menu">
              <li class="menu-item first-item">
                <a class="menu-link" href="#">Functional Programming</a>
              </li>
              <li class="menu-item">
                <a class="menu-link" href="#">Ramada</a>
              </li>
              <li class="menu-item">
                <a class="menu-link" href="#">Fantasty Land Spec</a>
              </li>
              <li class="menu-item">
                <a class="menu-link" href="#">Node.js for all</a>
              </li>
            </ul>
          </nav>
        </div>
      </section>
    </header>
    <main class="main">
      <div class="navibar-container">
        <nav>
          <ul class="left-navibar">
            <li class="navibar-item">
              <a class="navibar-link" href="#">Ramada</a>
            </li>
            <li class="navibar-item">
              <a class="navibar-link" href="#">Why Ramada?</a>
            </li>
            <li class="navibar-item">
              <a class="navibar-link" href="#">What's Different?</a>
            </li>
            <li class="navibar-item">
              <a class="navibar-link" href="#">Introduction</a>
            </li>
            <li class="navibar-item">
              <a class="navibar-link" href="#">Philosophy</a>
            </li>
          </ul>
        </nav>
      </div>
      <div class="content-block">
        <div class="image">
          <img src="./image/image.jpg" alt="image" title="image" />
        </div>
        <section class="text-content">
          <p class="text">
            Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия
            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку.
          </p>
          <p class="text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </section>
      </div>
    </main>
    <footer>
      <section class="footer-navibar-container">
        <aside>
          <ul class="footer-navibar">
            <li class="footer-navibar-item">
              <a class="footer-navinar-link" href="#">Ramada</a>
            </li>
            <li class="footer-navibar-item">
              <a class="footer-navinar-link" href="#">Why Ramada?</a>
            </li>
            <li class="footer-navibar-item">
              <a class="footer-navinar-link" href="#">What's Different?</a>
            </li>
            <li class="footer-navibar-item">
              <a class="footer-navinar-link" href="#">Introduction</a>
            </li>
            <li class="footer-navibar-item">
              <a class="footer-navinar-link" href="#">Philosophy</a>
            </li>
          </ul>
        </aside>
        <p class="copyright">Copyright &copy; 2018</p>
      </section>
    </footer>
  </body>
</html>
